Shutterstock 256968784

Depuis sa version 1.9.5, nginx apporte le support du protocole http version 2. Si vous utilisiez déjà le module SPDY, il est remplacé par le module HTTP/2. Pour savoir si vous supportez ce protocole : # nginx -V Vous devez avoir une version supérieur à 1.9.5 et avoir dans les options de compilations …

Commentaires

Vous devez vous inscrire ou vous connecter pour poster un commentaire